<div [ngClass] = "setClasses()">
    <p>
        Nombre Completo: {{mentor.lastName}}, {{mentor.name}} <br>
        Email: {{mentor.emailAddress}} <br>
        Telefono de Contacto: {{mentor.cellphoneNumber}} <br>
        Pais de Origen: {{mentor.country}} <br>
        Fecha de Nacimiento: {{mentor.birthDate | date: 'shortDate'}} <br>
    </p>
</div>